Piwigo Bugtracker

Viewing Issue Advanced Details Jump to Notes ] Issue History ] Print ]
ID Category Severity Reproducibility Date Submitted Last Update
0002486 [Piwigo] other feature always 2011.10.28 14:07 2012.01.10 19:48
Reporter rvelices View Status public  
Assigned To rvelices
Priority normal Resolution fixed Platform
Status closed   OS
Projection none   OS Version
ETA none Fixed in Version 2.3.3 Product Version
  Target Version 2.3.2 Product Build
Summary 0002486: Add an admin view for rates by user
Description We have a view by photo, add a view by user so that we could easily find "cheaters"

In the first step I'll add per user the rating count, average, median, variance, std dev, coeff of variation and aventually the median absolute deviation.

At the end we'll probably keep 3 maximum 4.
Steps To Reproduce
Additional Information
Tags No tags attached.
browser any
Database engine and version
PHP version
Web server Apache 1.3.x
Attached Files

- Relationships

-  Notes
(0005796)
svn (reporter)
2011.11.14 21:10

[Subversion] r12624 by rvelices on trunk

-----[Subversion commit log]----------------------------------------------------
feature 2486: Add an admin view for rates by user
(0005797)
svn (reporter)
2011.11.14 21:12

[Subversion] r12625 by rvelices on trunk

-----[Subversion commit log]----------------------------------------------------
feature 2486: Add an admin view for rates by user - add eol:style lf on previous commit
(0005811)
svn (reporter)
2011.11.21 21:46

[Subversion] r12650 by rvelices on trunk

-----[Subversion commit log]----------------------------------------------------
feature 2486: Add an admin view for rates by user (improvement)
(0005812)
svn (reporter)
2011.11.21 21:48

[Subversion] r12651 by rvelices on branch 2.3

-----[Subversion commit log]----------------------------------------------------
feature 2486 merge from trunk -r12624,12625,12650 Add an admin view for rates by user (improvement)

- Issue History
Date Modified Username Field Change
2011.10.28 14:07 rvelices New Issue
2011.10.28 14:07 rvelices Status new => assigned
2011.10.28 14:07 rvelices Assigned To => rvelices
2011.10.28 14:07 rvelices browser => any
2011.10.28 14:07 rvelices Web server => Apache 1.3.x
2011.11.07 11:54 plg Target Version 2.3.1 => 2.4
2011.11.14 21:10 svn Checkin
2011.11.14 21:10 svn Note Added: 0005796
2011.11.14 21:12 svn Checkin
2011.11.14 21:12 svn Note Added: 0005797
2011.11.15 14:50 rvelices Status assigned => closed
2011.11.15 14:50 rvelices Resolution open => fixed
2011.11.16 21:47 rvelices Status closed => feedback
2011.11.16 21:47 rvelices Resolution fixed => reopened
2011.11.16 21:47 rvelices Target Version 2.4 => 2.3.2
2011.11.21 21:46 svn Checkin
2011.11.21 21:46 svn Note Added: 0005811
2011.11.21 21:48 svn Checkin
2011.11.21 21:48 svn Note Added: 0005812
2012.01.10 19:48 rvelices Status feedback => closed
2012.01.10 19:48 rvelices Resolution reopened => fixed
2012.01.10 19:48 rvelices Fixed in Version => 2.3.3


Mantis 1.1.6[^]
Copyright © 2000 - 2008 Mantis Group
Contact
Powered by Mantis Bugtracker